<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_mediagallery', language 'en', version '2.5'.
 *
 * @package     assignsubmission_mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createagallery'] = 'Go here to create a gallery to submit.';
$string['default'] = 'Enabled by default';
$string['default_help'] = 'If set, this submission method will be enabled by default for all new assignments.';
$string['enabled'] = 'Media collection submissions';
$string['enabled_help'] = 'If enabled, students are able to choose a gallery as their submission.';
$string['gallery'] = 'Gallery';
$string['mediagallery'] = 'Media collection';
$string['mediagallery:use'] = 'Can the user create assignments with the Media collection submission plugin.';
$string['pluginname'] = 'Media collection submissions';
