<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'en', version '2.5'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Recorders to enable';
$string['allowedrecordersdetails'] = '';
$string['allowonlinepoodllsubmissions'] = 'Enabled';
$string['backimage'] = 'PoodLL Whiteboard Back';
$string['boardsize'] = 'PoodLL WhiteBoard Size';
$string['currentsubmission'] = 'Current Submission:';
$string['default'] = 'Enabled by default';
$string['default_help'] = 'If set, this submission method will be enabled by default for all new assignments.';
$string['displaysizelist'] = 'Video player size on summary pages';
$string['displaysizelistdetails'] = '';
$string['displaysizesingle'] = 'Default video player size(grading etc)';
$string['displaysizesingledetails'] = '';
$string['enabled'] = 'Online PoodLL';
$string['enabled_help'] = 'If enabled, students are able to record audio/video, snap pictures, or use a whiteboard as per the PoodLL submission settings for this assignment.';
$string['no'] = 'no';
$string['nosubmission'] = 'Nothing has been submitted for this assignment';
$string['onlinepoodll'] = 'Online PoodLL';
$string['onlinepoodllfilename'] = 'onlinepoodll.html';
$string['onlinepoodllsubmission'] = 'Allow online PoodLL submission';
$string['placeholderonly'] = 'No video player';
$string['pluginname'] = 'Online PoodLL submissions';
$string['recordertype'] = 'PoodLL Rec. Type';
$string['replymp3voice'] = 'MP3 Voice Recorder';
$string['replysnapshot'] = 'Snapshot';
$string['replytalkback'] = 'Talkback';
$string['replyvideo'] = 'Video Recorder';
$string['replyvoice'] = 'Voice Recorder (Red5)';
$string['replywhiteboard'] = 'Whiteboard';
$string['showcurrentsubmission'] = 'Show Current Submission';
$string['showcurrentsubmissiondetails'] = 'Show previously recorded submission on submission form.';
$string['timelimit'] = 'PoodLL Rec. Time Limit';
$string['videoplaceholder'] = '[video not displayed here]';
$string['yes'] = 'yes';
