<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_poodllrecording', language 'en', version '2.5'.
 *
 * @package     qtype_poodllrecording
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Allow attachments';
$string['backimage'] = 'Whiteboard background image';
$string['boardsize'] = 'Whiteboard size';
$string['currentresponse'] = 'Current Response:<br />';
$string['formataudio'] = 'Audio response(RTMP/Red5)';
$string['formateditor'] = 'HTML editor';
$string['formatmp3'] = 'MP3 response';
$string['formatpicture'] = 'Picture response';
$string['formatvideo'] = 'Video response';
$string['graderinfo'] = 'Information for graders';
$string['nlines'] = '{$a} lines';
$string['norecording'] = 'no recording found';
$string['pluginname'] = 'PoodLL Recording';
$string['pluginname_help'] = 'In response to a question (that may include an image) the respondent records an answer. The poodllrecording question will not be assigned a grade until it has been reviewed by a teacher and manually graded.';
$string['pluginname_link'] = 'question/type/poodllrecording';
$string['pluginnameadding'] = 'Adding a PoodLL recording question';
$string['pluginnameediting'] = 'Editing a PoodLL recording question';
$string['pluginnamesummary'] = 'Allows an audio recording, video recording, webcam snapshot or whiteboard drawing response. This must then be graded manually.';
$string['poodllrecording'] = 'PoodLL Recording';
$string['responsefieldlines'] = 'Input box size';
$string['responseformat'] = 'Response format';
$string['timelimit'] = 'Recording time limit';
$string['x320x320'] = '320 x 320';
$string['x400x600'] = '400 x 600';
$string['x500x500'] = '500 x 500';
$string['x600x400'] = '600 x 400';
$string['x600x800'] = '600 x 800';
$string['x800x600'] = '800 x 600';
