<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_analytics_graphs', language 'en', version '2.5'.
 *
 * @package     block_analytics_graphs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Access';
$string['access_to_contents'] = 'Content accesses';
$string['add_all'] = 'Add all';
$string['add_task'] = 'Add assessment to chart';
$string['all_groups'] = 'Show all groups';
$string['analytics_graphs'] = 'Analytics Graphs';
$string['analytics_graphs:addinstance'] = 'Add a new AG block';
$string['analytics_graphs:myaddinstance'] = 'Add a new AG block to the My Moodle page';
$string['analytics_graphs:viewpages'] = 'View graphs';
$string['begin_date'] = 'Begin date';
$string['contents'] = 'Contents';
$string['course'] = 'Course';
$string['date_sent'] = 'Date sent';
$string['days_by_week'] = 'Number of days by week with access';
$string['days_with_access'] = 'Days with access';
$string['event_send_email'] = 'LA - Send email';
$string['event_view_graph'] = 'LA - View graph';
$string['grades'] = 'Grades';
$string['grades_chart'] = 'Grades chart';
$string['grades_chart_no_data'] = 'Use the buttons below to toggle the tasks displayed on the chart';
$string['grades_distribution'] = 'Assessment distribution';
$string['grades_mail_dialog_title'] = 'Students with grades smaller than or equal to';
$string['graphs'] = 'Graphs';
$string['hits'] = 'Course hits';
$string['hits_distribution'] = 'Hits distribution';
$string['in_time_ratio'] = 'On time ration';
$string['in_time_submission'] = 'In time submission';
$string['largest_grade'] = 'Highest grade';
$string['late'] = 'Late';
$string['late_submission'] = 'Late submission';
$string['legacy'] = 'Legacy (prior to 2.7)';
$string['lowest_grade'] = 'Lowest grade';
$string['mailcopyalert'] = 'Copy of Analytics Graphs message!  ----';
$string['message_text'] = 'Message Text';
$string['new_message'] = 'New message';
$string['no_access'] = 'No access';
$string['no_deadline'] = 'No deadline';
$string['no_graph'] = 'No data to generate graph';
$string['no_messages'] = 'This student has no messages';
$string['no_student_task'] = 'This assessment does not have students in the selected group';
$string['no_students'] = 'There are no students in the course';
$string['no_submission'] = 'No submission';
$string['no_submission_on_time'] = 'May submit';
$string['not_sent_message'] = 'Message sending error!';
$string['number_of_students'] = 'Number of students';
$string['number_of_weeks'] = 'Number of weeks';
$string['old_log'] = 'old logs';
$string['old_messages'] = 'Messages sent';
$string['on_time'] = 'On time';
$string['pluginname'] = 'Analytics Graphs';
$string['ratio'] = 'Ratio';
$string['red_tooltip'] = 'No module was accessed in the last week';
$string['remove_all'] = 'Remove all';
$string['remove_task'] = 'Remove assessment from chart';
$string['resources'] = 'Resources';
$string['resources_by_week'] = 'Number of resources accessed by week';
$string['resources_with_access'] = 'Resources with access';
$string['send_email'] = 'Send email';
$string['sender'] = 'Sender';
$string['sent_message'] = 'Message sent to Moodle queue.';
$string['student_information'] = 'Information';
$string['students'] = 'students';
$string['subject'] = 'Subject';
$string['submission_ratio'] = 'Submission ratio';
$string['submissions'] = 'Submissions';
$string['submissions_assign'] = 'Assignment submissions';
$string['submissions_hotpot'] = 'Hotpot submissions';
$string['submissions_quiz'] = 'Quiz submissions';
$string['task_list'] = 'Assessment list';
$string['task_name'] = 'Assessments';
$string['title_access'] = 'Distribution of access to contents (resources, urls and pages)';
$string['title_students'] = 'Students';
$string['tooltip_grade_achievement'] = 'with grades inferior or equal to';
$string['topic'] = 'Topic';
$string['total_accessed_resources'] = 'Total accessed resources';
$string['total_grades'] = 'Number of grades';
$string['total_not_accessed_resources'] = 'Total not accessed resources';
$string['under_development'] = 'Wait for next release!';
$string['week_number'] = 'Week number';
$string['yellow_tooltip'] = 'No module was accessed until now';
