<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_ranking', language 'en', version '2.5'.
 *
 * @package     block_ranking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignpoints'] = 'Points to assign';
$string['blocktitle'] = 'Block Title';
$string['configuration'] = 'Block Ranking configuration';
$string['defaultpoints'] = 'Default points';
$string['forumpoints'] = 'Points to forum';
$string['nostudents'] = 'No students to show';
$string['pagepoints'] = 'Points to page';
$string['pluginname'] = 'Ranking block';
$string['ranking'] = 'Ranking';
$string['ranking:addinstance'] = 'Add a new ranking block';
$string['rankingsize'] = 'Size of the ranking';
$string['rankingsize_help'] = 'Number of students that will appear in ranking';
$string['resourcepoints'] = 'Points to resource';
$string['table_name'] = 'Fullname';
$string['table_points'] = 'Points';
$string['table_position'] = 'Pos';
$string['workshoppoints'] = 'Points to workshop';
