<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_delete', language 'en', version '2.5'.
 *
 * @package     forumngfeature_delete
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmdeletediscussion'] = 'Are you sure you want to delete this discussion?';
$string['confirmundeletediscussion'] = 'Are you sure you want to undelete this discussion?';
$string['deletediscussion'] = 'Delete discussion';
$string['pluginname'] = 'Delete/undelete discussion';
$string['undeletediscussion'] = 'Undelete discussion';
