<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qpractice', language 'en', version '2.5'.
 *
 * @package     qpractice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backpractice'] = 'Resume Practice';
$string['backurl'] = 'Go back to main page';
$string['category'] = 'Topic Selected';
$string['continueurl'] = 'Continue last session';
$string['createsessions'] = 'Create a new session';
$string['createurl'] = 'Create a new session';
$string['modulename'] = 'Qpractice';
$string['modulename_help'] = 'The qpractice activity enables a teacher to create qpractices comprising questions of various types. The practice created by teacher

is later used by students in their own way to analyze themselves over a period of time.';
$string['modulenameplural'] = 'Qpractices';
$string['nextquestion'] = 'View next question';
$string['noofquestionsright'] = 'No. of questions right';
$string['noofquestionsviewed'] = 'No. of Questions viewed';
$string['pluginadministration'] = 'Qpractice administration';
$string['pluginname'] = 'qpractice';
$string['practicedate'] = 'Practice Date';
$string['practicesession'] = 'Practice Session';
$string['qpractice'] = 'Qpractice';
$string['qpracticebehaviour'] = 'Question Behaviour';
$string['qpracticefieldset'] = 'Custom example fieldset';
$string['qpracticename'] = 'QPractice name';
$string['qpracticename_help'] = 'This is the content of the help tooltip associated with the qpracticename field. Markdown syntax is supported.';
$string['qpracticeset'] = 'Select any one type of Practice';
$string['reporturl'] = 'Show Past Sessions';
$string['score'] = 'Marks Obtained';
$string['stoppractice'] = 'Stop practice';
$string['submitandfinish'] = 'Submit and Finish Practice';
$string['timegoalset'] = 'Time/Goal Set';
$string['totalmarks'] = 'Total marks obtained';
$string['totalquestions'] = 'Total questions attempted';
$string['typeofpractice'] = 'Type of Practice';
$string['viewpastsessions'] = 'View all past session';
$string['viewurl'] = 'No Records exist';
