<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_jme', language 'en', version '2.5'.
 *
 * @package     qtype_jme
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Blanks for {no} More Answers';
$string['answer'] = 'Answer: {$a}';
$string['answermustbegiven'] = 'You must enter an answer if there is a grade or feedback.';
$string['answerno'] = 'Answer {$a}';
$string['author'] = 'courtesy of<br />Peter Ertl,<br />Novartis';
$string['configjmeoptions'] = 'Comma separated list of JME applet options (see <a href="http://www.molinspiration.com/jme/doc/jme_functions.html">list of available options</a>)';
$string['correctansweris'] = 'The correct answer is: {$a}.';
$string['correctanswers'] = 'Correct answers';
$string['enablejava'] = 'Tried but failed to load JME editor. You have not got a JAVA runtime environment working in your browser. You will need one to attempt this question.';
$string['enablejavaandjavascript'] = 'Loading JME editor.... If this message does not get replaced by the JME editor then you have not got javascript and a JAVA runtime environment working in your browser.';
$string['filloutanswers'] = 'Use the Java Molecular editor to create the answers, then press the "Insert from editor" buttons to insert the SMILES code into the answer boxes';
$string['filloutoneanswer'] = 'Use the Java Molecular editor to create the answer, then press the "Insert from editor" button to insert the SMILES code into the answer box';
$string['insert'] = 'Insert from editor';
$string['insertfromeditor'] = 'Insert from editor';
$string['instructions'] = 'The linear ("SMILES") representation of your model must be stored in the following field in order to be graded:';
$string['javaneeded'] = 'To use this page you need a Java-enabled browser. Download the latest Java plug-in from {$a}.';
$string['jme_options'] = 'JME Applet options';
$string['jmeeditor'] = 'JME Editor';
$string['notenoughanswers'] = 'This type of question requires at least {$a} answers';
$string['pleaseenterananswer'] = 'Please enter an answer.';
$string['pluginname'] = 'Java molecular editor';
$string['pluginname_help'] = 'Allows a response of a molecule that is graded by comparing against various model answers.';
$string['pluginname_link'] = 'question/type/jme';
$string['pluginnameadding'] = 'Adding a Java Molecule Editor question';
$string['pluginnameediting'] = 'Editing a Java Molecule Editor question';
$string['pluginnamesummary'] = 'Allows a response of a molecule that is graded by comparing against various model answers.';
$string['youranswer'] = 'Your answer: {$a}';
